ranges::v3::concepts::SignedIntegral Struct Reference
Utility » Concepts
Inheritance diagram for ranges::v3::concepts::SignedIntegral:

## Public Member Functions

template<typename T >
auto | requires_ () -> decltype(concepts::valid_expr(concepts::is_true(std::is_signed< T >
Public Member Functions inherited from ranges::v3::concepts::refines< Integral >
void | requires_ ()

## Additional Inherited Members

Public Types inherited from ranges::v3::concepts::refines< Integral >
using | base_concepts_t = meta::list< Concepts... >